{
  "db_name": "PostgreSQL",
  "query": "select id from doll_profiles where id in (select * from unnest($1::int[]))",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Int4Array"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "c9b560a9a7fc24b3501480fc5eb30804813cd08c619c43f345a1c1197d5d70f8"
}
